@charset "utf-8";
@import url('fonts.css');

/*
font-family: 'Open Sans', sans-serif;
*/

body { padding:0px; margin:0px; background:#ffffff; font-size:15px; color:#222222; font-family: 'nunito_sansregular'; line-height:18px; }
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { display: block; margin: 0; padding: 0; }
a, img { border: medium none; }
div { margin: 0; padding: 0; }
p { font-size:14px; line-height:22px; padding:0px; margin:0px; color:#333333; } 
h1, h2, h3, h4, h5, h6 { font-weight:normal; padding:0px; margin:0px; }
a{ color: #333333; text-decoration: none; outline:none; } 
a:hover {  }
a:focus, :focus{ outline:none; }
ul,ol { list-style-type:none; padding:0px; margin:0px; }
.clearfix:after { content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0; } 
.clearfix { display: inline-block; }
html[xmlns] .clearfix { display: block; } 
* html .clearfix { height: 1%; }
* { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
*:before, *:after { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
.clear { clear: both; line-height: 1px; padding:0px; height:0px; font-size:1px; }
.left { float:left; }
.right { float:right; }
.anim { -webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; -o-transition: all 0.5s ease; transition: all 0.5s ease; }
form { margin: 0; padding: 0; }


/**** Mobile CSS  ****/
#menu { float:left; width:100%; padding:0px; margin:0px; }
.mobNav  { display:none; position:fixed; right:0px; overflow:hidden;}
.m-menu { display:none; position:absolute; top:27px; right:20px; -webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; transition: all 0.5s ease; }
.m-menu a { display:block; text-align:right; outline:none; padding:0; font-family: 'roboto_condensedlight'; font-size:12px; text-transform:uppercase; line-height:12px; }
.m-menu label { position:absolute; top:11px; left:-35px; margin:0px; }
.m-menu a span { display:block; background:#aa4299; width:25px; height:3px; margin-top:6px; border-radius:2px; }
.m-menu:hover span { background:#f0a319;}
.mobi-logo { background:#ffffff; float: left; padding:7px 0 7px 20px; position: relative; text-align:left; width:100%; z-index: 99; line-height:0px; }

/****  Header CSS  ****/
header { float:left; width:100%; z-index:9999; padding:0px; margin:0px; background:#ffffff url(../img/header-bdr.jpg) repeat-x top center; }
.h-top { float:left; width:100%; padding:14px 0 10px; }
.logo { float:left; line-height:0px; }
.h-rht { float:right; padding:10px 0 0; }
.h-rht div { float:left; font-size:16px; font-family: 'nunito_sansbold'; text-align:left; background: no-repeat left center; }
.h-rht div.call-ico { background-image:url(../img/call-ico.png); padding-left:50px; margin-right:50px; }
.h-rht div.mail-ico { background-image:url(../img/mail-ico.png); padding-left:56px; }
.h-rht div span { display:block; font-family: 'nunito_sansregular'; font-size:14px; padding-bottom:2px; line-height:17px; }
.h-rht div a:hover { color:#de981a; text-decoration:none; }
.mlogo { float:left; display:none; line-height:0px; }
header nav { position:relative; float:left; width:100%; position:relative; border-top:1px solid #e1e1e1; }
header nav .container { position:relative; }
/*nav ul { float:left; width:100%; }
nav ul li { float:left; padding:0 33px; position:relative; }
nav ul li a { display:block; font-family: 'nunito_sansbold';  font-size:16px; color:#222222; line-height:56px; text-transform:uppercase; padding:0 3px; position:relative; }
nav ul li a:hover, nav ul li.current a { color:#de981a; text-decoration:none; }
nav ul li a::after { content:'';position:absolute; top:-1px; left:50%; width:0px; height:2px; background:#de981a;  -webkit-transition: all 0.4s ease; -moz-transition: all 0.4s ease; transition: all 0.4s ease; }
nav ul li a:hover::after, nav ul li.current a::after { left:0; width:100%; }*/
header.fixed { position:fixed; left:0px; -webkit-box-shadow:0px 0px 10px rgba(0, 0, 0, 0.12); -moz-box-shadow:0px 0px 10px rgba(0, 0, 0, 0.1); box-shadow:0px 0px 10px rgba(0, 0, 0, 0.1);  -webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; transition: all 0.5s ease; }
header.fixed .h-top { padding:10px 0 7px; width:auto; }
header.fixed .logo img { height:55px; }
header.fixed .h-rht { display:none; }
header.fixed ul { position:absolute; right:0px; top:-62px; }
header.fixed nav ul li { padding:0 15px; }
header.fixed nav ul li a:hover::after, header.fixed nav ul li.current a::after { left:50%; width:0; }

#home-slider { float:left; width:100%; position:relative; padding:0px 0 30px; margin:0; background:#24439e url(../img/banner-bg.jpg) no-repeat center; background-size:cover; }
.b-img { float:left; width:55%;  text-align:center; line-height:0px; }
.welcom-sec {float:left; width:100%; padding:65px 0; }
.welcom-txt { width:100%; max-width:760px; margin:0 auto; padding:0px; text-align:center; }
.welcom-txt h1{ position:relative; font-family: 'nunito_sansextrabold'; color:#222222; font-size:36px; line-height:40px; padding-bottom:25px; padding-top:20px; }
.welcom-txt h1 span { display:block; font-family: 'nunito_sansbold';  font-size:18px; padding-bottom:25px; line-height:22px; }
.welcom-txt h1:after { position:absolute; content:''; top:0px; left:50%; width:60px; margin-left:-30px; height:3px; background:#6f37bd; }
.welcom-txt p{ font-family: 'nunito_sansregular'; color:#222222; font-size:17px; line-height:26px; }
.welcom-txt a { clear:both; display:inline-block; margin-top:30px; font-family: 'nunito_sanssemibold';color:#ffffff; font-size:17px; line-height:30px; background:#de981a;padding:12px 40px 9px; border-radius:30px;webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; transition: all 0.5s ease; }
.welcom-txt a:hover { text-decoration:none; background:#6f37bd; }
.welcom-img {float:right; width:55%; position:relative; overflow:hidden; line-height:0px; }
.welcom-img::after { content:''; position:absolute; top:50%; left:50%; width:0px; height:0px; background:rgba(0,0,0,0); webkit-transition: all 0.5s ease-in-out; -moz-transition: all 0.5s ease-in-out; transition: all 0.5s ease-in-out; }
.welcom-img img { float: left; width: 100%; height: 100%; transform: scale(1);webkit-transition: all 0.5s ease-in-out; -moz-transition: all 0.5s ease-in-out; transition: all 0.5s ease-in-out; }
.welcom-img:hover::after { background:rgba(0,0,0,0.1); top:0; left:0; width:100%; height:100%; }
.welcom-img:hover img { webkit-transform: scale(1.05); -moz-transform: scale(1.05); transform: scale(1.05);  }
.prod-sec {float:left; width:100%; padding:70px 0 80px; background:#6428c2; text-align:center; position:relative; background:url(../img/prod-bg.jpg) no-repeat center; background-attachment:fixed; background-size:cover; min-height:600px; }
.prod-sec .container { position:relative; z-index:100; }
.prod-sec::after { content:''; position:absolute; top:0px; bottom:0x; left:0px; right:0px; width:100%; height:100%; background:rgba(100, 40, 194, 0.9); }
.prod-sec h1{ position:relative; width:100%; font-family: 'nunito_sansextrabold'; color:#ffffff; font-size:42px; line-height:45px; padding-bottom:15px; margin-bottom:50px; text-align:center; }
.prod-sec h1:after { position:absolute; content:''; bottom:0px; left:50%; width:60px; margin-left:-30px; height:2px; background:#ffffff; }
.prod-sec h1 span { display:block; font-family: 'nunito_sanssemibold'; font-size:15px; line-height:25px; text-transform:uppercase; padding-top:8px; }
.prod-li { float:left; width:100%; }
.prod-li li { float:left; width:31.5%; margin:0 2.7% 28px 0; position: relative; padding:18px; background:#ffffff; }
.prod-li li:nth-child(3n) { margin-right:0px; }
.prod-li li:nth-child(3n+1) { clear:both; }
.prod-li li .prod-img { float:left; width:100%; position:relative; overflow:hidden; padding:0px; line-height:0px;height:270px; }
.inner-contpad .prod-li li .prod-img {margin: 15px; width: calc(100% - 30px); }
.prod-li li .prod-img::after { content:''; position:absolute; top:50%; left:50%; width:0px; height:0px; background:rgba(0,0,0,0); webkit-transition: all 0.5s ease-in-out; -moz-transition: all 0.5s ease-in-out; transition: all 0.5s ease-in-out; }
.prod-li li:hover .prod-img::after { /*background:rgba(0,0,0,0.1);*/ top:0; left:0; width:100%; height:100%; }
.prod-li li img { max-width:270px; max-height:270px; object-fit: cover;  transform: scale(1);webkit-transition: all 0.5s ease-in-out; -moz-transition: all 0.5s ease-in-out; transition: all 0.5s ease-in-out; position:absolute;transform: translate(-50%, -50%);left:50%; top:50%; }
.prod-li li:hover img { webkit-transform: scale(1.08)translate(-50%, -50%); -moz-transform: scale(1.08)translate(-50%, -50%); transform: scale(1.08)translate(-50%, -50%);  }
.prod-txt{ float:left; width:100%; padding:20px 0 10px; min-height:130px; text-align:left;}
.prod-txt h2{ font-family: 'nunito_sansbold';  font-size:18px; color:#222222; line-height:24px; text-transform:uppercase;padding-bottom:10px;webkit-transition: all 0.3s ease-in-out; -moz-transition: all 0.3s ease-in-out; transition: all 0.3s ease-in-out; }
.prod-txt p { font-family: 'nunito_sansregular'; color:#656565; font-size:15px; line-height:20px; }
.prod-txt::after { content:''; position:absolute; bottom:0px; left:0px; width:0px; height:3px; background:#de981a; webkit-transition: all 0.3s ease-in-out; -moz-transition: all 0.3s ease-in-out; transition: all 0.3s ease-in-out; }
.prod-li li:hover .prod-txt h2{ color:#e69f2d; }
.prod-li li:hover .prod-txt::after { width:calc(100% - 2px); }
.prod-txt a.viewmore, .prod-txt span.viewmore { position:absolute; bottom:2px; right:2px; background:#e69f2d url(../img/plus.png) no-repeat center center; width:34px; height:34px; z-index:999; }
.prod-sec a.more { clear:both; display:inline-block; margin-top:30px; font-family: 'nunito_sanssemibold';color:#ffffff; font-size:15px; line-height:26px; background:#de981a;padding:12px 40px 9px; border-radius:30px; text-transform:uppercase;webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; transition: all 0.5s ease; }
.prod-sec a.more:hover { text-decoration:none; background:#ffffff; color:#6f37bd; }
.prod-li li a:hover{text-decoration:none;}
.ser-sec {float:left; width:100%; padding:55px 0; background:url(../img/service-bg.jpg) no-repeat center center; background-attachment:fixed; position:relative; }
.bg-overly { position:absolute; top:0x; bottom:0px; width:100%; height:100%; background:rgba(11,66,115,0.95); }
.ser-txtpad { float:left; width:50%; padding:55px 35px 10px 0; position:relative; }
.ser-imgpad { float:right; width:50%; margin-bottom:70px; position:relative; }
.ser-sec h1, .testimonial h1{ position:relative; width:100%; font-family:'roboto_condensedbold'; color:#ffffff; font-size:36px; line-height:36px; padding-bottom:15px; margin-bottom:30px; }
.ser-sec h1::after, .testimonial h1::after { position:absolute; content:''; bottom:0px; left:0; width:70px; height:1px; background:#ffffff; }
.ser-txtpad p { font-family:'roboto_condensedlight'; color:#ffffff; font-size:16px; line-height:24px; padding-bottom:30px; }
.ser-txtpad a { display:inline-block; position:relative; font-family: 'roboto_condensedlight'; font-size:16px; color:#ffffff; line-height:42px;  padding:0 25px; background:#078ece; webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease;0 transition: all 0.5s ease; }
.ser-txtpad a:hover { background:#ffffff; color:#078ece; text-decoration:none; }
.ser-imgpad img { width:100%; }
.ser-imgpad .img2 { position:absolute; width:auto; bottom:-50px; right:-55px; }
.testimonial{float:left; width:100%; padding:50px 0 45px; }
.testimonial h1{ float:left; color:#222222; }
.testimonial h1::after { background:#222222; }
#testi { float:left; width:100%; }
#testi .testi-txtpad { position:relative; float:left; width:100%; padding:20px 30px 20px 40px; background:#dddddd url(../img/quote.png) no-repeat 13px 20px; font-family: 'roboto_condensedlight'; color:#222222; font-size:16px; line-height:22px; margin-bottom:23px; }
#testi .testi-txtpad::after { position:absolute; content:''; bottom:-15px; left:-2px; width:0; height:0; border-left:17px solid transparent; border-right:0px solid transparent; border-top:17px solid #dddddd; }
.testi-details { position:relative; float:left; width:100%; }
.testi-img { float:left;width:85px; height:auto; border-radius:50%; line-height:0px; margin-right:15px; overflow:hidden; }
.testi-img img { width:100%; }
.name { position:absolute; top:50%; left:100px; width:calc(100% - 100px); webkit-transform: translatey(-50%); -moz-transform:translatey(-50%); transform:translatey(-50%); font-family: 'roboto_condensedbold_italic'; font-size:18px; line-height:28px; text-transform:uppercase; }
.name span { display:block; font-family: 'roboto_condensedregular'; font-size:14px; text-transform:none; line-height:18px; color:#656565; }

/*footer*/
footer{float:left; width:100%; background:#f5f5f5; padding:0; }
.f-top { float:left; width:100%; padding:45px 0; }
footer h2{ float:left; position:relative; width:100%; font-family: 'nunito_sansextrabold'; color:#525252; font-size:20px; line-height:20px; text-transform:uppercase;  padding-bottom:13px; margin-bottom:25px; }
footer h2::after { position:absolute; content:''; bottom:0px; left:0; width:50px; height:2px; background:#b5b5b5; }
.f-reach, .f-nav { float:left; width:40%; padding-right:50px; }
.f-social { float:left; width:20%; }
.f-reach li { float:left; width:100%; padding-left:50px; margin-bottom:25px; font-size:16px; font-family: 'nunito_sanssemibold'; color:#525252; line-height:20px; }
.f-reach li.addr { background:url(../img/loc-ico.png) no-repeat  5px top; min-height:40px; padding-top:1px; }
.f-reach li.f-call { background:url(../img/f-call-ico.png) no-repeat 5px top; min-height:36px; padding-top:3px; }
.f-reach li.f-mail { background:url(../img/f-mail-ico.png) no-repeat 5px top; min-height:26px; line-height:26px;  }
.f-reach li:last-child { margin-bottom:0px; }
.f-nav ul {float:left; width:50%; padding-right:10px;}
.f-nav li { padding-bottom:12px; }
footer a{ font-size:16px; font-family: 'nunito_sanssemibold'; color:#525252; line-height:20px; }
footer a:hover {color:#de981a; text-decoration:none;}
.f-social li { float:left; width:100%; padding-left:42px; margin-bottom:12px; background:url(../img/social-ico.png) no-repeat 0px 0px; line-height:31px; }
.f-social li:last-child { margin-bottom:0px; }
.f-social li.fb { background-position:0px 0px; }
.f-social li.tw { background-position:0px -42px; }
.f-social li.in { background-position:0px -85px; }
.f-social li.gplus { background-position:0px -130px; }	
.copy-rights{float:left; width:100%; background:#353535; color:#ffffff; padding:20px 15px; font-size:15px; line-height:26px; text-align:center; font-family: 'nunito_sanslight'; }
.copy-rights span{ display:inline-block; }
  
 /* Inner Pages CSS */
.inner-banner{ float:left; width:100%; position:relative; padding:5px 20px; line-height:0px; text-align:center; background:url(../img/inner-banner-bg.jpg) no-repeat center center; background-size:cover; }
.inner-banner { float:left; width:100%; line-height:0px; }
.inner-banner img{ display:inline-block; }
.bgrams{width:100%; float:left; background: url(../img/bgram-bg.jpg)repeat center; padding:15px 0;}
.bgrams ul{text-align:right;}
.bgrams ul li{display:inline-block; width:auto;}
.bgrams ul li a{padding: 0 10px; display:block; color:#22221b; font-size:12px; font-weight:600; -webkit-transition:0.5s ease-in-out; transition:0.5s ease-in-out; text-transform:uppercase; position:relative;}
.bgrams ul li a.active, .bgrams ul li a:hover{color:#032d4d;}
.bgrams ul li a:after{position:absolute; content:"/"; top:0; right:-3px;}
.bgrams ul li:first-child  a{padding-left:0;}
.bgrams ul li:last-child a{padding-right:0;}
.bgrams ul li:last-child a:after{content:none;}
.cont-area{ width:100%; float:left; background:#fff; padding:0 0 45px;}
.cont-area .left{width:28%; padding-right:4.5%;}
.cont-area .right{width:72%;}
.inner-contpad{ width:100%; float:left; border-top:5px solid #ffcc00; min-height:400px; 	}
.cont-area h1{font-family: 'nunito_sanssemibold'; color:#221a1b; font-size:30px; padding:30px 0 15px; line-height:30px; text-align:center; }
.cont-area p { font-family: 'nunito_sansregular'; color:#404040; font-size:16px; line-height:24px; text-align:center; padding-bottom:20px; text-align:left; }
.cont-area h2{ position:relative; width:100%; font-family: 'nunito_sanssemibold'; color:#08215a; font-size:22px; line-height:24px; padding:6px 0 4px 15px; margin:5px 0 17px; border-left:5px solid #ffcc00; }
.head-sec { float:left; width:100%; padding-bottom:20px; }
.cont-area .head-sec h1, .cont-area .head-sec p { text-align:center; }

.cont-area .abt-sec { float:left; width:100%; padding:40px 0 0 0; }
.cont-area .abt-txt { float:left; width:calc(100% - 300px); padding-right:30px; }
.abt-txt h6 { position:relative; padding-bottom:30px; line-height:22px; text-align:left; padding:15px 0 25px; font-family: 'nunito_sansbold';  color:#222222; font-size:18px; line-height:22px; }
.abt-txt h6:after { position:absolute; content:''; top:0px; left:0; width:40px; height:3px; background:#6f37bd; }
.abt-txt p{ text-align:left; }
.abt-img {float:right; width:45%; position:relative; overflow:hidden; line-height:0px; }
.abt-img::after { content:''; position:absolute; top:50%; left:50%; width:0px; height:0px; background:rgba(0,0,0,0); webkit-transition: all 0.5s ease-in-out; -moz-transition: all 0.5s ease-in-out; transition: all 0.5s ease-in-out; }
.abt-img img { float:left; width:100%; height:100%; transform:scale(1);webkit-transition:all 0.5s ease-in-out; -moz-transition:all 0.5s ease-in-out; transition:all 0.5s ease-in-out; }
.abt-img:hover::after { background:rgba(0,0,0,0.1); top:0; left:0; width:100%; height:100%; }
.abt-img:hover img { webkit-transform: scale(1.05); -moz-transform: scale(1.05); transform: scale(1.05);  }
.abt-right { float:right; width:300px; }
.get-touch { float:left; width:100%; margin-bottom:20px; }
.cont-area .get-touch h2 {background:#f0a319; color:#ffffff; margin:0px!important; border:none; padding:9px 15px; font-size:20px;  }
.rfq-frm { float:left; width:100%; background:#ffffff; padding:15px; border:1px solid #ffeda6; }
.rfq-frm .form-group { float:left; width:100%; padding:0; margin:0 0 13px; }
.rfq-frm .form-group label{float:left; width:100%; color:#656565; font-size:14px; line-height:15px; margin-bottom:2px; }
.rfq-frm .form-group input, .rfq-frm .form-group textarea {float:left; padding:5px 10px;width: 100%;border: 1px solid #e5e5e5; margin-bottom:0; font-size:15px; color:#3c3c3b; background:#fafafa; border-radius:0px; line-height:20px; height:auto; }
.form-control:focus { box-shadow:0 0 0 0 rgba(0, 0,0,0); }
.rfq-frm .form-group textarea { height:90px; }
.rfq-frm .form-group input[type="submit"], .rfq-frm .form-group  input[type="button"], .rfq-frm .form-group button { float:right; width:100%; font-family: 'nunito_sanssemibold';color:#ffffff; font-size:18px; line-height:30px; border:none; background:#de981a;padding:8px 20px 7px; webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; transition: all 0.5s ease; cursor:pointer; text-transform:uppercase; margin-top:10px; border-radius:0px; }
.rfq-frm .form-group input[type="submit"]:hover, .rfq-frm .form-group  input[type="button"]:hover, .rfq-frm .form-group button:hover { background:#a4238f; text-decoration:none; }
.captcha-img { clear: both; float: left; height:40px; margin-right: 15px; }
.captcha-img img { float: left; height:40px}
.refresh-ico { float:left; }
.rfq-frm .form-group .refresh-ico button { float:left; width:25px; height:30px; margin-top:8px; background:url(../img/refresh.png) no-repeat center center; background-size:auto 100%; opacity: 0.4; }
input#contactform-verifycode { clear:both; margin-top:10px; width:160px; }
.rfq-frm .form-group .refresh-ico button:hover { opacity:1; }
.infra-pad { float:left; width:100%; padding-top:40px; }
.policy-pad { max-width:800px; padding:30px 20px; margin:20px auto; border-bottom:5px solid #e5e5e5; font-size:22px; line-height:36px; background:#f5f5f5; text-align:center; }
.policy-pad span { background:url(../img/quote.png) no-repeat 0 0; padding:6px 30px }
.cont-area p.help-block-error { float:left; width:100%; font-size:13px; color:#ff0000; padding:3px 0 0 0; line-height:16px; text-align:left; }
.cont-area .frm-pad li p.help-block-error { padding-left:150px; }
.btn-primary:focus, .btn-primary.focus {box-shadow:0 0 0 0 rgba(0, 0,0,0); }
.cont-area .prod-li li { padding:2px; border:1px solid #f0f0f0; }
.cont-area .prod-txt{ width:100%; padding:15px 16px 10px; }
.cont-area .prod-li li:hover .prod-img::after { background:none; }
.cont-area .prod-txt h2{ font-family: 'nunito_sansbold';  font-size:17px; color:#222222; line-height:22px; border:none; padding:0 0 8px; margin:0px; }
.cont-area .prod-txt p { color:#656565; font-size:15px; line-height:20px; padding:0px; }
.cont-area .prod-txt::after { width:100%; }
.prod-li li:hover .prod-txt::after { width:100%; }
.prod-li li:hover .prod-txt h2{ color:#e69f2d; }
.prod-txt span.viewmore { position:absolute; bottom:2px; right:0; background:#e69f2d url(../img/plus.png) no-repeat center center; width:34px; height:34px; z-index:999; }

.prod-pad { float:left; width:100%; padding-top:30px; border-top:5px solid #ffcc00; }
.cont-area .prod-pad h2{ margin:0 0 20px; }
.prod-pad .prod-li, .prod-details { float:left; width:calc(100% - 280px); padding-right:30px; }
.prod-rht { float:right; width:280px; margin-top:-10px; }
.cont-area .prod-pad .prod-li li { padding:5px; border:1px solid #e5e5e5; margin:0 2.6% 22px 0; width:31.5%; }
.cont-area .prod-pad .prod-li li:nth-child(3n) { margin-right:0px; }
.prod-pad .prod-li li .prod-img { padding:0px; background:#f8f8f8; }
.prod-li li .prod-img img.dummy-img { float: left; width: 100%;}
.prod-li li .prod-img img.orginal-img { position: absolute; top:50%; left: 50%;transform: translate(-50%,-50%);  max-height:100%; max-width:100%; width:auto; height:auto; }
.cont-area .prod-pad .prod-txt { min-height:60px; padding:14px 10px 5px; position:relative; }
.cont-area .prod-pad .prod-txt::after { width:calc(100% + 12px); bottom:-6px; left:-6px; }
.cont-area .prod-pad .prod-li li:hover .prod-txt::after { width:calc(100% + 12px); }
.cont-area .prod-pad .prod-txt h2{ font-size:15px;text-align:center; margin:0; padding:5px 10px 0px; line-height:20px; position: absolute; left:0px;top: 50%;transform: translatey(-50%); }
.leftmenu { float:left; width:100%; padding-bottom:20px; }
.leftmenu h3 {background:#343434; color:#f0a319; margin:0px; border:none; padding:10px 15px; font-size:22px;  }
.leftmenu li { float:left; width:100%; position:relative;}
.overley{ position:absolute; width:100%; height:45px; left:0px; top:0px; }
.leftmenu li.open .overley { display:none; }
.leftmenu>ul>li {
display: block;
cursor: pointer;
float: left;
width: 100%;
position: relative;
padding:0;
font-size: 15px;
line-height: 20px;
font-family: 'nunito_sanssemibold';
background: #ffca40;
border-bottom:1px solid rgba(0,0,0,0.2);
/*background: -moz-linear-gradient(top, #242424 0%, #343434 30%, #343434 100%);
background: -webkit-linear-gradient(top, #242424 0%,#343434 30%,#343434 100%);
background: linear-gradient(to bottom, #242424 0%,#343434 30%,#343434 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#242424', endColorstr='#343434',GradientType=0 );*/
}
.leftmenu>ul>li>a { display:block; padding:11px 10px 7px 18px; color:#353535; font-size: 15px; line-height: 20px; }
.leftmenu >ul>li::after { content: ''; width: 10px; height: 16px; position: absolute; right: 12px; top:25px; margin-top: -7px; background: url(../images/acc-arrow.png) no-repeat 0px 0px; }
.leftmenu li.active.open>a { background:#f0a319;}
.leftmenu li ul { display:none; background: #f4f4f4; float:left; width:100%; }
.leftmenu li.open ul { display:block; }
.leftmenu li ul li { float:left; width:100%; padding:0; border-bottom: 1px solid #e5e5e5; }
.leftmenu li ul li:last-child {  border-bottom:none; }
.leftmenu li ul li a, .leftmenu li.active.open li a { float:left; width:100%; display:block; background:url(../img/li-arrow.png) no-repeat 15px 11px; padding:8px 8px 8px 30px; line-height:20px; font-size:14px; color:#333333;  font-family: 'nunito_sansregular'; }
.leftmenu li.active.open::after  { right: 16px; transform: rotate(90deg); background-position:0 -14px; }
.leftmenu a:hover, .leftmenu li.open> a, .leftmenu li.active>a, .leftmenu li.active.open>a, .leftmenu li ul li a:hover, .leftmenu > ul > li:hover > a{ color:#353535; text-decoration:none; }
.leftmenu li ul li a:hover { background-color:#f5f5f5!important; color:#de981a!important; text-decoration:none; }
.leftmenu >ul>li.active::after { background-position:0 -15px; }
.prod-details ul { display:block; padding:0px 0 0 15px; }
.prod-details ul li { display:block; background:url(../img/view-arrow.png) no-repeat 0 6px; padding:0 0 6px 20px; line-height:20px; }
.imgpad { float:right; width:40%; border:1px solid #e5e5e5; padding:5px; line-height:0px; text-align:center; margin-left:20px; }
.clr-img { display:none; clear:both; line-height:0px; font-size:0px; }
.prod-details img { float:right; width:100%; }

/* Contact Us */
.contact-left{float:left; width:40%; margin-right:2%; text-align:left;}
.contact-left p{margin:0; padding:0;}
.contact-details li { float:left; width:100%; padding-left:50px; margin:10px 0 15px; font-size:16px; font-family: 'nunito_sanssemibold'; color:#525252; line-height:22px; }
.contact-details li span { display:block; font-family: 'nunito_sanssemibold'; padding:5px 0 10px; color:#9d308b; }
.contact-details li.addr { background:url(../img/loc-ico.png) no-repeat 3px top; min-height:40px; padding-top:1px; }
.contact-details li.call { background:url(../img/f-call-ico.png) no-repeat 0 top; min-height:36px; padding-top:4px; }
.contact-details li.mail { background:url(../img/f-mail-ico.png) no-repeat 0 3px; min-height:26px; line-height:26px; }
.contact-details li.mail a { display:inline-block; margin-right:10px; }
.contact-details li:last-child { margin-bottom:0px; }
.contact-frm{float:left; width:58%; text-align:left; }
.lft-frm,.rht-frm { float:left; width:50%;  margin-top:10px; }
.contact-frm li{float:left; width:100%; padding:0 20px 15px 0;}
.contact-frm li label{ float:left; width:100%; color:#656565; font-size:14px; line-height:15px; margin-bottom:4px; }
.contact-frm li:last-child{padding-bottom:0px;}
.contact-frm li input, .contact-frm li textarea {float:left; padding:8px 10px;width: 100%;border: 1px solid #e6e6e6;  line-height:20px; height:auto; border-radius:0px; margin-bottom:0; font-family: 'nunito_sansregular'; font-size:15px; color:#3c3c3b; background:#f3f3f3;}
.contact-frm li textarea { height:155px; }
.contact-frm li input[type="submit"], .contact-frm li input[type="button"] { float:right; width:100%; font-family: 'nunito_sanssemibold';color:#ffffff; font-size:18px; line-height:30px; background:#de981a;padding:8px 20px 7px; border:none;  border-radius:0px; webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; transition: all 0.5s ease; cursor:pointer; text-transform:uppercase; }
.contact-frm li input[type="submit"]:hover, .contact-frm li input[type="button"]:hover { background:#a4238f; text-decoration:none; }
.contact-frm li input#contactform-verifycode { margin-top:5px; }
.contact-frm li .field-contactform-verifycode label{ margin-bottom:0; }
.map{ float:left; width:100%; padding:40px 0 0px; }
.map iframe{width:100%; height: 453px; float:left;}
.frm-pad { clear:both; width:600px; margin:30px auto 0; }
.frm-pad li{float:left; width:100%; padding:0 20px 14px 0;}
.frm-pad li label{ float:left; width:150px; color:#656565; font-size:15px; line-height:36px; margin-bottom:0px; }
.frm-pad li:last-child{padding-bottom:0px;}
.frm-pad li input, .frm-pad textarea  {float:left; padding:10px;width:calc(100% - 150px);border: 1px solid #e6e6e6; margin-bottom:0;  font-family: 'Josefin Sans', sans-serif; font-weight:300; font-size:15px; color:#3c3c3b; background:#f3f3f3;}
.frm-pad textarea { height:120px;}
.frm-pad li input.captch-txt  { width:150px; }
.frm-pad li input[type="submit"], .frm-pad li input[type="button"] { float:left; width:auto; font-family: 'nunito_sanssemibold';color:#ffffff; font-size:16px; line-height:30px; background:#de981a;padding:7px 25px 3px; webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; transition: all 0.5s ease; cursor:pointer; text-transform:uppercase; }
.frm-pad li input[type="submit"]:hover, .frm-pad li input[type="button"]:hover { background:#a4238f; text-decoration:none; }
.frm-pad li .captcha-img { clear:none; }
.frm-pad li .refresh-ico, .contact-frm li .refresh-ico  { float:left; }
.frm-pad li .form-group .refresh-ico button, .contact-frm li .refresh-ico button { float:left; width:28px; height:28px; margin-top:8px; border:none; background:url(../img/refresh.png) no-repeat center center; background-size:auto 100%; opacity: 0.4; borde-radius:50%; }
.frm-pad li input#feedbackform-verifycode, .frm-pad li input#careerform-verifycode { margin-top:3px; width:160px; margin-left:15px; }
.frm-pad li .form-group .refresh-ico button:hover, .contact-frm li .form-group .refresh-ico button:hover  { opacity:1; }
.price-pad { float:left; width:55%; margin:5px 2% 20px 0;  background:#f0f0f0; }
.price-pad div { float:left; width:100%; font-family: 'nunito_sansregular'; color:#343434; padding:20px 20px 10px; }
.price-pad div span { font-size:18px; font-family: 'nunito_sanssemibold'; color:#a4238f; }
.price-pad div:nth-child(2n) { padding:2px 20px 20px; }
.prod-descr { display:inline-block; width:55%; margin:0 2% 20px 0; }
.prod-details h3{ font-size:16px; font-family: 'nunito_sansbold'; padding:5px 0 10px; line-height:22px; color:#404040; }
.prod-descr table { float:left; width:100%; border:1px solid #e5e5e5; margin-bottom:20px; }
.prod-descr table td { border-top:1px solid #e5e5e5; border-right:1px solid #e5e5e5; font-family: 'nunito_sansregular'; font-size:14px; color:#343434; text-align:left; background:#f5f5f5; padding:7px 10px; line-height:20px; }
.prod-descr table td:last-child { border-right:none; background:#ffffff; }

.leftmenu li ul li a.active {background-color: #f5f5f5 !important;color: #de981a !important;text-decoration: none;}
#quickContactFormResult { display:none; float: left; width: 100%; height:auto!important; font-family: 'nunito_sanssemibold'; padding:15px 10px;font-size: 15px;line-height: 20px;color: #5c751d;background: #ebffb8;text-align:center; border:#5c751d; margin:10px 0px; }
.cont-area p.success-txt  { float: left; width: 100%; height:auto!important; font-family: 'nunito_sanssemibold'; padding:15px 10px;font-size: 15px;line-height: 20px;color: #5c751d;background: #ebffb8;text-align:center; border:#5c751d; margin:0px 0px 15px; }